set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]


set status [ SclFunction "RECALL ANY FILE" {
  file="topo1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "GRAPHICS INTERSECT DTMS" {
  frm01317={
    {
      _action="display"
      dtm_layer1="topo1.dtm"
      dtm_layer2="pit1.dtm"
      out_layer="intersection"
      intersection_str="1"
    }
  }
}]
set status [ SclFunction "FACES OFF" {}]

puts ""
puts ""
puts ""
puts ""
puts "Macro _04b_create_boundary_string_graphics.tcl completed."
puts ""
puts ""
